/*	
	Rename this file to k2scheme.css, and keep all your CSS changes in
	here, so as to minimize 'the damage'. This will make it easier for
	you to upgrade and debug problems.

	Also, if you want to create a scheme for K2 for distribution, you
	should make as few changes as possible to other files, so as to
	make it easier for people who want to retain a clean 
	and easily	upgradeable K2 install.		

	Author Name	: Dan	
	Author Site	: Here	
	Scheme Name	: Improv-ed	
	Comments	:
*/

body {
	background: #ffffdd;
	}

#header {	
	padding: 0;	
	margin: 0;	
	position: relative;	
	height: 200px;	
	/* border: 1px solid #aaa;	*/
	background: transparent url(./society_header_02b.png);
	}	

ul.menu li a {
	font: 1em Verdana, Helvetica, Arial, Sans-Serif;
	background: #ffffdd;
	color: black;
	margin: 0;
	}
	
ul.menu li a:hover {
	background: #ddccaa;
	color: black !important;
	text-decoration: none;
	}

ul.menu li.current_page_item a,
ul.menu li.current_page_item a:hover {
	color: black !important;
	background: #eeddbb;
	text-decoration: none;
	}